RubyGems Navigation menu

mini_backtrace 0.1.2

MiniBacktrace allows you to take advantage of the Rails.backtrace_cleaner when using MiniTest. This includes everyone using Rails 3 with Ruby 1.9.

Gemfile
          gem 'mini_backtrace', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install mini_backtrace -v 0.1.2
  
  
  
  
  
  
  

Total downloads 16,256

For this version 1,022

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - January 3, 2012 (5.5 KB)
  2. 0.1.2 - January 3, 2012 (5.5 KB)
  3. 0.1.1 - March 22, 2011 (5.5 KB)
  4. 0.1.0 - March 22, 2011 (5.5 KB)